@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600&display=swap');

.swiper-pagination-bullet{
   background-color: #E8E1D1;
}
 
.swiper-pagination-bullet-active{
   background-color: #E8E1D1;
}

.mywork .slide{
   position: relative;
   overflow: hidden;
   margin-bottom: 4rem;
   user-select: none;
}

.mywork .slide img{
   height: 55rem;
   width: 100%;
   object-fit: cover;
   border-radius: .5rem;
}

.mywork .slide h3{
   margin-top: 1.5rem;
   font-size: 2rem;
   text-align: center;
   color:var(--white);
}

.mywork .slide .share{
   position: absolute;
   top:1rem; left:-10rem;
}

.mywork .slide:hover .share{
   left: 2rem;
}

.mywork .slide .share a{
   display: block;
   margin-top: 1rem;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.5rem;
   border-radius: .5rem;
   background-color: var(--white);
   color: #E8E1D1;
   text-align: center;
   font-size: 2rem;
}

.mywork .slide .share a:hover{
   background-color: #E8E1D1;
   color:var(--white);
}

.reviews-slider .slide{
   border-radius: .5rem;
   background-color: var(--light-bg);
   padding:2rem;
   margin-bottom: 4rem;
   user-select: none;
}

.reviews-slider .slide p{
   line-height: 2;
   font-size: 1.6rem;
   color:var(--light-white);
}

.reviews-slider .slide .user{
   display: flex;
   align-items: center;
   gap:1.5rem;
   margin-top: 1.5rem;
}

.reviews-slider .slide .user img{
   height: 7rem;
   width: 7rem;
   border-radius: 50%;
   object-fit: cover;
}

.reviews-slider .slide .user h3{
   font-size: 2rem;
   color: #E8E1D1;
   margin-bottom: .7rem;
}

.reviews-slider .slide .user .stars i{
   font-size: 1.5rem;
   color: #E8E1D1;
}